html{
    background-image: url("./images/back.png");
    background-size: cover;
    background-repeat: no-repeat;
    font-size: 20px;
    color: yellow;
    font-family: 'Titillium Web', sans-serif;
    font-style: italic;

}
body{
    background-color: rgba(0, 0, 0, 0.815);
    padding: 25px;
    height: 100vh;
    
    
}
footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

span{
    width: 125px;
    height: 125px;
    text-align: center;
    
}

h1{
    
    text-align: center;
    font-size: 2rem;
    
    

}

ul{
    width: 30%;
    margin: 15px auto ;
    text-align: center;
    border: yellow 2px solid;
    background-color: rgba(0, 0, 0, 0.699);
    border-radius: 20px;
    padding: 25px;
    
}

li{
    display: inline-block;
    
}

figure.slot{
    background-color: white;
    width: 100px;
    height: 100px;
}

figure#star{
    width: 100px;
    height: 100px;
    
}
img{
width: 100%;
height: 100%;
box-sizing: border-box;

}





div#containerEstrela{
    width: 300px;
    border: yellow 2px solid ;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    margin: 10px;
    padding: 5px;
    font-size: 5rem;
    font-weight: bolder;
}


div#containerSlot{
    
    
}

div#containerBotao , button#jogar{
    text-align: center;
    
    
}

.imgSelecionada{
    background-color: yellow;

}

button.press{
    background-color: rgb(179, 179, 179);
    
}
button.press:hover{
    cursor: initial;
}
button:focus{
    outline: none;
}
button:active{
    background-color: rgb(179, 179, 179);
}

button#play:active{
    background-color: rgb(179, 179, 179);
}


button:hover{
    cursor: pointer;
}


button{
    background-color: yellow;
    border: black 4px solid;
    width: 100px;
    height: 100px;
    padding: 0;
    border-radius: 50%;
}

button#play{
    background-color: rgb(0, 165, 0);

}

button:hover{
    cursor: pointer;
}